{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon src/server.js"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:algoritmos-iii1/gp-turismo/back.git"
  },
  "author": "Matheus Kroning",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "knex": "^0.21.1",
    "nodemon": "^2.0.3",
    "sqlite3": "^4.2.0",
    "uuidv4": "^6.0.8"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^2.32.0",
    "@typescript-eslint/parser": "^2.32.0",
    "eslint": "^6.8.0",
    "eslint-config-airbnb-base": "^14.1.0",
    "eslint-plugin-import": "^2.20.2"
  }
}
